.option{
    width: 100%;
    max-width: 684px;
    margin: 0 auto;
    padding-top: 80px;
}

.option_logo{
    margin-bottom: 170px;
    display: flex;
    justify-content: center;
}

.option_content__head{
    margin-bottom: 48px;
}

.option_content__head h1{
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 12px;
}

.option_content__head p{
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
}

.option_content{
    margin-bottom: 48px;
}

.option_content__buttons{
    display: flex;
    justify-content: space-between;
    gap: 24px;
}

.option_button{
    background: #F4F4F4;
    border-radius: 16px;
    padding-top: 32px;
    padding-left: 28px;
    padding-bottom: 25px;
    padding-right: 28px;
    flex: 1;
    cursor: pointer;
    position: relative;
    min-width: 330px;
}

.option_button::after{
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: white;
    content: '\e917';
    font-family: 'icomoon';
}

.option_button__icon{
    margin-bottom: 16px;
}

.option_button__icon i{
    font-size: 24px;
    color: var(--main-color);
}

.option_button__text{
    font-weight: 550;
    font-size: 16px;
}

.option_button:hover {
    background-color: var(--light-grey-d3);
}

@media (max-width:767px){
    .option_content__buttons{
        flex-direction: column;
    }
    .option_button{
        min-width: 100%;
    }

    .option_content__head h1{
        font-size: 16px;
    }
    
    .option_content__head p{
        font-size: 12px;
    }

    .option_logo{
        margin-bottom: 80px;
    }
}